body {
background: #C3C3C3;
}

td {
	font: normal 12px Tahoma, Arial;
	color: #666666;
}

h1, h2, h3, h4, h5 {

    color: #2c6da3;
    margin: 0px;
}


h1 {
    font-size: 31px;
}

h2 {
    font: normal 22px "Times New Roman", Times, serif;
}

h3 {
    font-size: 14px;
}


a {

font: normal 12px Tahoma, Arial;
color: #2c6da3;
text-decoration: underline;
}

a:hover {

font: normal 12px Tahoma, Arial;
color: #2c6da3;
text-decoration: none;

}

a.white-link-underline {	
	text-decoration: underline;
	color: #FFFFFF;
}

.white-text{
color: #ffffff;
text-decoration: none;

}
a.b1
{
font:  14px tahoma, Arial;
color: #fffea0;
text-decoration: none;
padding: 15px;
margin: 0px;

}
.p
{
padding: 0 0 0 20px;
}
.p1
{
padding: 0 0 0 30px;
}
.p2
{
padding: 30px 50px 30px 30px;
}
.bg1
{
background: #d6d6d6 url(images/index_13.gif) top repeat-x;
}
.bg2
{
background: #000000 url(images/index_10.gif) top no-repeat;
}
.bord
{
border: 1px solid #b6b6b6;
}
.menu 
{
color:#8c247b;
vertical-align:top;
height: 35px;
padding: 10px 0 0 20px;
}
.menu a
{
color:#8c247b;
font: bold 11px  tahoma, Arial;
text-decoration: none;
}


.blye-text-underline {
color: #2c6da3;
text-decoration: underline;
}

.blye-text-regular {
color: #2c6da3;
text-decoration: none;
}

.yellow-text-regular {
color: #ffb400;
text-decoration: none;
}

.yellow-text-underline {
color: #ffb400;
text-decoration: underline;
}

.orange-text-regular {
color: #fe6b1d;
text-decoration: none;
}

.orange-text-underline {
color: #fe6b1d;
text-decoration: underline;
}
.broun-text-regular {
color: #de4e06;
text-decoration: none;
}

.broun-text-underline {
color: #de4e06;
text-decoration: underline;
}

.red-text-regular {
color: #8c247b;
text-decoration: none;
}

.red-text-underline {
color: #8c247b;
text-decoration: underline;
}
.black-text-regular {
color: #000000;
text-decoration: none;
}

.black-text-underline {
color: #000000;
text-decoration: underline;
}


.gray-text-underline{
color: #666666;
text-decoration: underline;
}
.gray-text-regular{
color: #666666;
text-decoration: none;
}

.green-text{
color: #a5b66e;
text-decoration: none;
}

.green-text-underline{
color: #a5b66e;
text-decoration: underline;
}

.top-links ul{
list-style:none;
padding-top:0px;
padding-right:9px;
}

.top-links li{
float:left;
color:#505050;
}

.top-links li a{
color:#505050;
display:block;
text-decoration:none;
padding:0px 0px 0px 5px;
font-weight:bold;
}

.top-links li a span{
color:#505050;
text-decoration:none;
display:block;
padding:1px 22px 15px 19px;
}

.top-links li a:hover{
background:url(../images/main-links-left-bg.gif) top left no-repeat;
color:#fff;
}

.top-links li a:hover span{
background:url(../images/main-links-right-bg.gif) top right no-repeat;
color:#fff;
}

.top-links li a.active{
background:url(../images/main-links-left-bg.gif) top left no-repeat;
color:#fff;
}

.top-links li a.active span{
background:url(../images/main-links-right-bg.gif) top right no-repeat;
color:#fff;
}